import { z } from "zod"

export const bedTypeSchema = z.object({
  bedType: z.object({ description: z.string(), roomTypeCode: z.string() }),
})
export const bedTypeFormSchema = z.object({
  bedType: z.string(),
})
